package com.bytedance.android.live.userinfowidget;

import com.bytedance.covode.number.Covode;
import com.bytedance.ies.sdk.widgets.LiveRecyclableWidget;

public class UserInfoWidgetServiceDummy implements IUserInfoWidgetService {
    static {
        Covode.recordClassIndex(10761);
    }

    public Class<? extends LiveRecyclableWidget> getClearScreenUserInfoWidget() {
        return null;
    }

    public Class<? extends LiveRecyclableWidget> getUserInfoWidget() {
        return null;
    }

    public void onInit() {
    }
}
